/* Ellipsis for abbreviating text strings */
"\\U2026" = "…";

/* Common */
"A color couldn\\U2019t be imported and was replaced with white." = "A color couldn’t be imported and was replaced with white.";

/* Common */
"A metafile contains ill-formed records and the imported image may differ from the original." = "A metafile contains ill-formed records and the imported image may differ from the original.";

/* Common */
"A movie was corrupt and couldn\\U2019t be imported." = "A movie was corrupt and couldn’t be imported.";

/* Common */
"A movie was damaged and couldn\\U2019t be imported." = "A movie was damaged and couldn’t be imported.";

/* Common */
"An image was corrupt and couldn\\U2019t be imported." = "An image was corrupt and couldn’t be imported.";

/* Common */
"An unexpected object couldn\\U2019t be translated." = "An unexpected object couldn’t be translated.";

/* Common */
"An unknown error occurred." = "An unknown error occurred.";

/* Common */
"An unknown error occurred: %@." = "An unknown error occurred: %@.";

/* Common */
"Can\\U2019t create the file \\U201C%@.\\U201D The disk may be damaged or full, or you may not have sufficient access privileges." = "Can’t create the file “%@.” The disk may be damaged or full, or you may not have sufficient access privileges.";

/* Common */
"Couldn\\U2019t access the movie \\U201C%@.\\U201D It may be damaged or some required files may be missing." = "Couldn’t access the movie “%@.” It may be damaged or some required files may be missing.";

/* Common */
"Couldn\\U2019t convert QuickTime media." = "Couldn’t convert QuickTime media.";

/* Common */
"Couldn\\U2019t export an object because there\\U2019s not enough memory." = "Couldn’t export an object because there’s not enough memory.";

/* Common */
"Couldn\\U2019t export some style properties of font %@." = "Couldn’t export some style properties of font %@.";

/* Common */
"Couldn\\U2019t import a shape path." = "Couldn’t import a shape path.";

/* Common */
"Couldn\\U2019t import a table." = "Couldn’t import a table.";

/* Common */
"Couldn\\U2019t import an image." = "Couldn’t import an image.";

/* Common */
"Couldn\\U2019t import an object. (Zlib decompression failed.)" = "Couldn’t import an object. (Zlib decompression failed.)";

/* Common */
"FALSE" = "FALSE";

/* Common */
"Incompatible media." = "Incompatible media.";

/* Common */
"Links to other files aren\\U2019t supported and were removed." = "Links to other files aren’t supported and were removed.";

/* Common */
"One or more formulas could not be imported. Using the last calculated value for all formulas." = "One or more formulas could not be imported. Using the last calculated value for all formulas.";

/* Common */
"One or more formulas couldn\\U2019t be imported. The last calculated value was used for all formulas." = "One or more formulas couldn’t be imported. The last calculated value was used for all formulas.";

/* Common */
"Out of memory." = "Out of memory.";

/* Common */
"QuickTime content couldn\\U2019t be found. It wasn\\U2019t included when the document was saved." = "QuickTime content couldn’t be found. It wasn’t included when the document was saved.";

/* Common */
"The document \\U201C%@\\U201D is encrypted. Please save it unencrypted first." = "The document “%@” is encrypted. Please save it unencrypted first.";

/* Common */
"The document can\\U2019t be imported because it\\U2019s too large." = "The document can’t be imported because it’s too large.";

/* Common */
"The file \\U201C%@\\U201D couldn\\U2019t be found." = "The file “%@” couldn’t be found.";

/* Common */
"The file format is invalid." = "The file format is invalid.";

/* Common */
"The font \\U201C%@\\U201D couldn\\U2019t be converted for use by Microsoft Office." = "The font “%@” couldn’t be converted for use by Microsoft Office.";

/* Common */
"The image \\U201C%@\\U201D was corrupt and couldn\\U2019t be imported." = "The image “%@” was corrupt and couldn’t be imported.";

/* Common */
"The movie \\U201C%@\\U201D couldn\\U2019t be found." = "The movie “%@” couldn’t be found.";

/* Common */
"The movie \\U201C%@\\U201D is invalid." = "The movie “%@” is invalid.";

/* Common */
"The resource \\U201C%@.%@\\U201D couldn\\U2019t be loaded." = "The resource “%1$@.%2$@” couldn’t be loaded.";

/* Common */
"TRUE" = "TRUE";

/* Used in import of change tracking for an author who's name is not set */
"Unknown" = "Unknown";

/* Common */
"Vertical text isn\\U2019t supported and was converted to regular text." = "Vertical text isn’t supported and was converted to regular text.";

/* Common */
"XLFormulaProcessor Error." = "XLFormulaProcessor Error.";

